msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-09 13:45+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "Permitir al jugador usar el inventario creativo"

#: mods/creative/inventory.lua:163
msgid "No items to show."
msgstr "Sin artículos que mostrar."

#: mods/creative/inventory.lua:174
msgid "Search"
msgstr "Buscar"

#: mods/creative/inventory.lua:175
msgid "Reset"
msgstr "Reiniciar"

#: mods/creative/inventory.lua:176
msgid "Previous page"
msgstr "Pág. siguiente"

#: mods/creative/inventory.lua:177
msgid "Next page"
msgstr "Pág. anterior"

#: mods/creative/inventory.lua:255
msgid "All"
msgstr "Todos"

#: mods/creative/inventory.lua:256
msgid "Nodes"
msgstr "Nodos"

#: mods/creative/inventory.lua:258
#, fuzzy
msgid "Subnodes"
msgstr "Nodos"

#: mods/creative/inventory.lua:260
msgid "Tools"
msgstr "Herramientas"

#: mods/creative/inventory.lua:261
msgid "Items"
msgstr "Objetos"
